GCLOUD_DNS_MANAGED-ZONES_DELETE(1)

NAME

gcloud dns managed-zones delete - delete an empty Cloud DNS managed-zone

SYNOPSIS

gcloud dns managed-zones delete ZONE_NAME [GLOBAL-FLAG ...]

DESCRIPTION
This command deletes an empty Cloud DNS managed-zone. An empty managed-zone has only SOA and NS record-sets.

POSITIONAL ARGUMENTS
ZONE_NAME
    Name of the empty managed-zone to be deleted.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete an empty managed-zone, run:
    $ gcloud dns managed-zones delete my_zone